Вышла версия 1.0.6 bzip2 исправляющая потенциальную уязвимость

20 сентября 2010 вышла версия 1.0.6 bzip2 в которой исправлена недавно найденная уязвимость CVE-2010-0405 от возможного целочисленного переполнения. Об уязвимости bzip2 под OpenBSD не сообщается, однако владельцам серверов, где используется сжатие потоков bzip2 стоит обновиться, или обратить внимание на эту проблему. (ЗЫ: не забываем про libbz2 !)